library not found for -lstdc++.6.0.9解决方案

在升级Xcode10后运行项目会发出报了一个错“library not found for -libstdc++(libstdc++.6、libstdc++6.0.9)”,是因为xocde10后这个libstd++.6.0.9库已经废弃了。

解决方案

传送门

推荐阅读更多精彩内容